
eServices - Bug #546

Receptionist (Rejection Request)

01/04/2018 03:24 PM - Saja Nakhleh

Status: Fixed Start date:  

Priority: Normal Due date:  

Assignee: Hazem Shoushari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- the following actions are NOT shown:

1.	Update transactions details – No

need for fees payment again

2.	Return to Department

2- the signiture section is exist and

editable! 

Kindly consider the attached evidence

Severity: Normal Environment: Development

Category: Site plan Transaction Number:  

Sub-Category:  Username: rusershj/dtps1234

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- the following actions should be shown:

1.	Update transactions details – No

need for fees payment again

2.	Return to Department

2- the signiture section should NOT be

exist

Test Case ID:  

Description

1- Open a transaction on the draftman step

2- Click Contact client for rejection

3- Open the transaction using the [Receptionist (Rejection Request)] user

4- Observe the available actions and the editable fields

History

#1 - 01/07/2018 05:59 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

#2 - 01/08/2018 01:25 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

#3 - 01/08/2018 02:37 PM - Saja Nakhleh

Reject action: does not work once it's clicked, nothing will happen

#4 - 01/17/2018 11:44 AM - Hazem Shoushari

- Status changed from Feedback to Fixed
- Assignee changed from Hazem Shoushari to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#5 - 01/21/2018 03:47 PM - Saja Nakhleh

- File 24.JPG added

- Assignee changed from Saja Nakhleh to Hazem Shoushari

Once the reject reason is selected, then an error will be occurred as on the attached evidence (# 24)

#6 - 01/24/2018 02:59 PM - Saja Nakhleh

The "Null error" bug has been tested and verified. But the reject action does not check if the "Update transactions details – No need for fees " value is

selected, as mentioned in the SRS.

Files

17.JPG 52.5 KB 01/04/2018 Saja Nakhleh

24.JPG 59 KB 01/21/2018 Saja Nakhleh
